#wa-compbutton-jytnkuxs5626g0 {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#337ab7; border-color:#2e6da4;}
#wa-compbutton-jytnkuxs5626g0-halign {text-align:center;}
#wa-compbutton-jytnkuxs5626g0:hover {background-color:#2e6da4;}
#wa-compcontactform-jytnkuxs5gpsgo {border-width:0px;box-shadow:none; background-color:rgba(245,245,245,0); font-size:12px; border-color:#ffffff;}
#wa-compcontactform-jytnkuxs5gpsgo .btn-primary {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#257c98; color:#ffffff; border-color:#195266;}
#wa-compcontactform-jytnkuxs5gpsgo .btn-primary:hover {background-color:#7a7a7a;}
#wa-compcontactform-jytnkuxs5gpsgo .header {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:12px;}
#wa-compcontactform-jytnkuxs5gpsgo .wa-checkbox {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compimage-jytnkuxs3u9og8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jytnkv7y3u9gi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jytnkuxs3u9og8 {padding:0px 50px 0px 50px;}
#wa-compimage-padwrapper-jytnkv7y3u9gi8 {padding:0px 50px 0px 50px;}
#wa-compsubpage-jytnkuxs26oylk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#3d3d3d;padding:0px 0px 0px 0px;}
#wa-compsubpage-jytnkuxs26oylk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jytnkuxs26oylk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jytnkuxs26p2e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jytnkuxs26p2e8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jytnkuxs26p2e8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jytnkuxs26p460 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jytnkuxs26p460>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jytnkuxs26p460>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jytnkuxs26p4o8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-compsubpage-jytnkuxs26p4o8>.row>.clearfix {margin-bottom:10px;}
#wa-compsubpage-jytnkuxs26p4o8>.wa-container-vspacer {height:10px;}
#wa-comptext-jytnkuxs6pu7xk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 0px 10px;}
#wa-comptext-jytnkuxs6pu8ls {background-color:rgba(199,199,199,0);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jytnkuxs6pubao {background-color:rgba(92,92,92,0.439216);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jytnkuxs6pudzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 20px 20px 20px;}
#wa-comptext-jytnkuxs6pukps {background-color:rgba(199,199,199,0);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jytnkuxs6pule0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 20px 10px;}
#wa-comptext-jytnkv9l6pug08 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jytnkuxs56iqm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jytnkuxs56iqm8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jytnkuxs56iqm8>.wa-container-vspacer {height:0px;}
#wa-container-jytnkuxs56itaw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jytnkuxs56itaw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jytnkuxs56itaw>.wa-container-vspacer {height:0px;}
#wa-container-jytnkuxs56iu74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jytnkuxs56iu74>.row>.clearfix {margin-bottom:25px;}
#wa-container-jytnkuxs56iu74>.wa-container-vspacer {height:25px;}
#wa-container-jytnkuxs56iv3c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 75px 10px;}
#wa-container-jytnkuxs56iv3c>.row>.clearfix {margin-bottom:30px;}
#wa-container-jytnkuxs56iv3c>.wa-container-vspacer {height:30px;}
#wa-container-jytnkuxs56iyo8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-container-jytnkuxs56iyo8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jytnkuxs56iyo8>.wa-container-vspacer {height:0px;}
#wa-container-jytnkuxs56izkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-jytnkuxs56izkg>.row>.clearfix {margin-bottom:10px;}
#wa-container-jytnkuxs56izkg>.wa-container-vspacer {height:10px;}
#wa-container-jytnkuxs56j294 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-container-jytnkuxs56j294>.row>.clearfix {margin-bottom:0px;}
#wa-container-jytnkuxs56j294>.wa-container-vspacer {height:0px;}
#wa-container-jytnkuxs56j35c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jytnkuxs56j35c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jytnkuxs56j35c>.wa-container-vspacer {height:0px;}
#wa-container-jytnkuxs56j41k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jytnkuxs56j41k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jytnkuxs56j41k>.wa-container-vspacer {height:0px;}
#wa-container-jytnkuxs56j6q8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 10px 20px 10px;}
#wa-container-jytnkuxs56j6q8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jytnkuxs56j6q8>.wa-container-vspacer {height:0px;}
#wa-container-jytnkuxs56j8io {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#e0e0e0;padding:0px 0px 0px 0px;}
#wa-container-jytnkuxs56j8io>.row>.clearfix {margin-bottom:0px;}
#wa-container-jytnkuxs56j8io>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jytnkuxs56izkg {background-color:rgba(224,224,224,0.470588);}
#wa-image-gallery-col-container-jytnkuxs57qgyw {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-jytnkuxs57qgyw {margin:0px -2px;}
#wa-image-gallery-row-jytnkuxs57qgyw>div {padding: 2px;}
#wa-row-jytnkuxs553b6w {margin:0px 0px;}
#wa-row-jytnkuxs553b6w>div {padding: 0px 0px;}
#wa-row-jytnkuxs553bdc {margin:0px 0px;}
#wa-row-jytnkuxs553bdc>div {padding: 0px 0px;}
#wa-row-jytnkuxs553bwo {margin:0px 0px;}
#wa-row-jytnkuxs553bwo>div {padding: 0px 0px;}
#wa-row-jytnkuxs553c34 {margin:0px 0px;}
#wa-row-jytnkuxs553c34>div {padding: 0px 0px;}
#wa-row-jytnkuxs553cg0 {margin:0px 0px;}
#wa-row-jytnkuxs553cg0>div {padding: 0px 0px;}
#wa-row-jytnkuxs553czc {margin:0px 0px;}
#wa-row-jytnkuxs553czc>div {padding: 0px 0px;}
#wa-row-jytnkuxs553d5s {margin:0px 0px;}
#wa-row-jytnkuxs553d5s>div {padding: 0px 0px;}
#wa-row-jytnkuxs553dc8 {margin:0px 0px;}
#wa-row-jytnkuxs553dc8>div {padding: 0px 0px;}
#wa-row-jytnkuxs553dio {margin:0px 0px;}
#wa-row-jytnkuxs553dio>div {padding: 0px 0px;}
#wa-row-jytnkuxs553dp4 {margin:0px 0px;}
#wa-row-jytnkuxs553dp4>div {padding: 0px 0px;}
#wa-row-jytnkuxs553e20 {margin:0px 0px;}
#wa-row-jytnkuxs553e20>div {padding: 0px 0px;}
#wa-row-jytnkuxs553e8g {margin:0px 0px;}
#wa-row-jytnkuxs553e8g>div {padding: 0px 0px;}
#wa-row-jytnkuxs553eew {margin:0px 0px;}
#wa-row-jytnkuxs553eew>div {padding: 0px 0px;}
#wa-row-jytnkuxs553elc {margin:0px 0px;}
#wa-row-jytnkuxs553elc>div {padding: 0px 0px;}
#wa-row-jytnkuxs553ers {margin:0px 0px;}
#wa-row-jytnkuxs553ers>div {padding: 0px 0px;}
#wa-row-jytnkuxs553fb4 {margin:0px 0px;}
#wa-row-jytnkuxs553fb4>div {padding: 0px 0px;}
#wa-row-jytnkuxs553fo0 {margin:0px 0px;}
#wa-row-jytnkuxs553fo0>div {padding: 0px 0px;}
#wa-row-jytnkuxs553g0w {margin:0px 0px;}
#wa-row-jytnkuxs553g0w>div {padding: 0px 0px;}
#wa-row-jytnkuxs57tf2g>.wa-item-rowspacer {height:50px;}
#wa-row-jytnkuxs57tgzs>.wa-item-rowspacer {height:50px;}
#wa-row-jytnkv6p553fhk {margin:0px 0px;}
#wa-row-jytnkv6p553fhk>div {padding: 0px 0px;}
#wa-row-jytnkv7y553d5s {margin:0px -12px;}
#wa-row-jytnkv7y553d5s>div {padding: 0px 12px;}
#wa-row-jytnkv93553g0w {margin:0px 0px;}
#wa-row-jytnkv93553g0w>div {padding: 0px 0px;}
#wa-row-jytnkv9l553dc8 {margin:0px 0px;}
#wa-row-jytnkv9l553dc8>div {padding: 0px 0px;}
#wa-row-m2iu294y38fw5s>.wa-item-rowspacer {height:50px;}
#wa-sub-container-jytnkuxs56inxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jytnkuxs56inxk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jytnkuxs56inxk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jytnkuxs56iwvs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jytnkuxs56iwvs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jytnkuxs56iwvs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jytnkuxs56ixs0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#ffffff;background-color:rgba(255,255,255,0.8);padding:0px 0px 0px 0px;}
#wa-sub-container-jytnkuxs56ixs0>.row>.clearfix {margin-bottom:10px;}
#wa-sub-container-jytnkuxs56ixs0>.wa-container-vspacer {height:10px;}
[id^=wa-compmenu-jytnkv6p5gq280] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jytnkv6p5gq280] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jytnkv6p5gq280] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jytnkv6p5gq280] .navbar-default {background-color:#ffffff; border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:80px;}
[id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-brand, [id^=wa-compmenu-jytnkv6p5gq280].navbar-nav li a, [id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Lato, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:18px; color:#3d3d3d;}
[id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#73b0fd;}
[id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#e7e7e7;}
[id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jytnkv6p5gq280] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jytnkv6p5gq280].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jytnkv6p5gq280] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-jytnkv6p5gq280] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-jytnkv6p5gq280].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-jytnkuxs3u9og8 {padding:0px 100px 0px 0px;}
#wa-compimage-padwrapper-jytnkv7y3u9gi8 {padding:0px 20px 0px 20px;}
#wa-row-jytnkuxs553b6w {margin:0px 0px;}
#wa-row-jytnkuxs553b6w>div {padding: 0px 0px;}
#wa-row-jytnkuxs553bdc {margin:0px 0px;}
#wa-row-jytnkuxs553bdc>div {padding: 0px 0px;}
#wa-row-jytnkuxs553bwo {margin:0px 0px;}
#wa-row-jytnkuxs553bwo>div {padding: 0px 0px;}
#wa-row-jytnkuxs553c34 {margin:0px 0px;}
#wa-row-jytnkuxs553c34>div {padding: 0px 0px;}
#wa-row-jytnkuxs553cg0 {margin:0px 0px;}
#wa-row-jytnkuxs553cg0>div {padding: 0px 0px;}
#wa-row-jytnkuxs553czc {margin:0px 0px;}
#wa-row-jytnkuxs553czc>div {padding: 0px 0px;}
#wa-row-jytnkuxs553d5s {margin:0px 0px;}
#wa-row-jytnkuxs553d5s>div {padding: 0px 0px;}
#wa-row-jytnkuxs553dc8 {margin:0px 0px;}
#wa-row-jytnkuxs553dc8>div {padding: 0px 0px;}
#wa-row-jytnkuxs553dio {margin:0px 0px;}
#wa-row-jytnkuxs553dio>div {padding: 0px 0px;}
#wa-row-jytnkuxs553dp4 {margin:0px 0px;}
#wa-row-jytnkuxs553dp4>div {padding: 0px 0px;}
#wa-row-jytnkuxs553e20 {margin:0px 0px;}
#wa-row-jytnkuxs553e20>div {padding: 0px 0px;}
#wa-row-jytnkuxs553e8g {margin:0px 0px;}
#wa-row-jytnkuxs553e8g>div {padding: 0px 0px;}
#wa-row-jytnkuxs553eew {margin:0px 0px;}
#wa-row-jytnkuxs553eew>div {padding: 0px 0px;}
#wa-row-jytnkuxs553elc {margin:0px 0px;}
#wa-row-jytnkuxs553elc>div {padding: 0px 0px;}
#wa-row-jytnkuxs553ers {margin:0px 0px;}
#wa-row-jytnkuxs553ers>div {padding: 0px 0px;}
#wa-row-jytnkuxs553fb4 {margin:0px 0px;}
#wa-row-jytnkuxs553fb4>div {padding: 0px 0px;}
#wa-row-jytnkuxs553fo0 {margin:0px 0px;}
#wa-row-jytnkuxs553fo0>div {padding: 0px 0px;}
#wa-row-jytnkuxs553g0w {margin:0px 0px;}
#wa-row-jytnkuxs553g0w>div {padding: 0px 0px;}
#wa-row-jytnkv6p553fhk {margin:0px 0px;}
#wa-row-jytnkv6p553fhk>div {padding: 0px 0px;}
#wa-row-jytnkv7y553d5s {margin:0px -12px;}
#wa-row-jytnkv7y553d5s>div {padding: 0px 12px;}
#wa-row-jytnkv93553g0w {margin:0px 0px;}
#wa-row-jytnkv93553g0w>div {padding: 0px 0px;}
#wa-row-jytnkv9l553dc8 {margin:0px 0px;}
#wa-row-jytnkv9l553dc8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-jytnkuxs3u9og8 {padding:0px 50px 0px 0px;}
#wa-compimage-padwrapper-jytnkv7y3u9gi8 {padding:0px 20px 0px 20px;}
#wa-row-jytnkuxs553b6w {margin:0px 0px;}
#wa-row-jytnkuxs553b6w>div {padding: 0px 0px;}
#wa-row-jytnkuxs553bdc {margin:0px 0px;}
#wa-row-jytnkuxs553bdc>div {padding: 0px 0px;}
#wa-row-jytnkuxs553bwo {margin:0px 0px;}
#wa-row-jytnkuxs553bwo>div {padding: 0px 0px;}
#wa-row-jytnkuxs553c34 {margin:0px 0px;}
#wa-row-jytnkuxs553c34>div {padding: 0px 0px;}
#wa-row-jytnkuxs553cg0 {margin:0px 0px;}
#wa-row-jytnkuxs553cg0>div {padding: 0px 0px;}
#wa-row-jytnkuxs553czc {margin:0px 0px;}
#wa-row-jytnkuxs553czc>div {padding: 0px 0px;}
#wa-row-jytnkuxs553d5s {margin:0px 0px;}
#wa-row-jytnkuxs553d5s>div {padding: 0px 0px;}
#wa-row-jytnkuxs553dc8 {margin:0px 0px;}
#wa-row-jytnkuxs553dc8>div {padding: 0px 0px;}
#wa-row-jytnkuxs553dio {margin:0px 0px;}
#wa-row-jytnkuxs553dio>div {padding: 0px 0px;}
#wa-row-jytnkuxs553dp4 {margin:0px 0px;}
#wa-row-jytnkuxs553dp4>div {padding: 0px 0px;}
#wa-row-jytnkuxs553e20 {margin:0px 0px;}
#wa-row-jytnkuxs553e20>div {padding: 0px 0px;}
#wa-row-jytnkuxs553e8g {margin:0px 0px;}
#wa-row-jytnkuxs553e8g>div {padding: 0px 0px;}
#wa-row-jytnkuxs553eew {margin:0px 0px;}
#wa-row-jytnkuxs553eew>div {padding: 0px 0px;}
#wa-row-jytnkuxs553elc {margin:0px 0px;}
#wa-row-jytnkuxs553elc>div {padding: 0px 0px;}
#wa-row-jytnkuxs553ers {margin:0px 0px;}
#wa-row-jytnkuxs553ers>div {padding: 0px 0px;}
#wa-row-jytnkuxs553fb4 {margin:0px 0px;}
#wa-row-jytnkuxs553fb4>div {padding: 0px 0px;}
#wa-row-jytnkuxs553fo0 {margin:0px 0px;}
#wa-row-jytnkuxs553fo0>div {padding: 0px 0px;}
#wa-row-jytnkuxs553g0w {margin:0px 0px;}
#wa-row-jytnkuxs553g0w>div {padding: 0px 0px;}
#wa-row-jytnkv6p553fhk {margin:0px 0px;}
#wa-row-jytnkv6p553fhk>div {padding: 0px 0px;}
#wa-row-jytnkv7y553d5s {margin:0px -12px;}
#wa-row-jytnkv7y553d5s>div {padding: 0px 12px;}
#wa-row-jytnkv93553g0w {margin:0px 0px;}
#wa-row-jytnkv93553g0w>div {padding: 0px 0px;}
#wa-row-jytnkv9l553dc8 {margin:0px 0px;}
#wa-row-jytnkv9l553dc8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-jytnkuxs3u9og8 {padding:0px 25px 0px 0px;}
#wa-compimage-padwrapper-jytnkv7y3u9gi8 {padding:0px 20px 0px 20px;}
#wa-row-jytnkuxs553b6w {margin:0px 0px;}
#wa-row-jytnkuxs553b6w>div {padding: 0px 0px;}
#wa-row-jytnkuxs553bdc {margin:0px 0px;}
#wa-row-jytnkuxs553bdc>div {padding: 0px 0px;}
#wa-row-jytnkuxs553bwo {margin:0px 0px;}
#wa-row-jytnkuxs553bwo>div {padding: 0px 0px;}
#wa-row-jytnkuxs553c34 {margin:0px 0px;}
#wa-row-jytnkuxs553c34>div {padding: 0px 0px;}
#wa-row-jytnkuxs553cg0 {margin:0px 0px;}
#wa-row-jytnkuxs553cg0>div {padding: 0px 0px;}
#wa-row-jytnkuxs553czc {margin:0px 0px;}
#wa-row-jytnkuxs553czc>div {padding: 0px 0px;}
#wa-row-jytnkuxs553d5s {margin:0px 0px;}
#wa-row-jytnkuxs553d5s>div {padding: 0px 0px;}
#wa-row-jytnkuxs553dc8 {margin:0px 0px;}
#wa-row-jytnkuxs553dc8>div {padding: 0px 0px;}
#wa-row-jytnkuxs553dio {margin:0px 0px;}
#wa-row-jytnkuxs553dio>div {padding: 0px 0px;}
#wa-row-jytnkuxs553dp4 {margin:0px 0px;}
#wa-row-jytnkuxs553dp4>div {padding: 0px 0px;}
#wa-row-jytnkuxs553e20 {margin:0px 0px;}
#wa-row-jytnkuxs553e20>div {padding: 0px 0px;}
#wa-row-jytnkuxs553e8g {margin:0px 0px;}
#wa-row-jytnkuxs553e8g>div {padding: 0px 0px;}
#wa-row-jytnkuxs553eew {margin:0px 0px;}
#wa-row-jytnkuxs553eew>div {padding: 0px 0px;}
#wa-row-jytnkuxs553elc {margin:0px 0px;}
#wa-row-jytnkuxs553elc>div {padding: 0px 0px;}
#wa-row-jytnkuxs553ers {margin:0px 0px;}
#wa-row-jytnkuxs553ers>div {padding: 0px 0px;}
#wa-row-jytnkuxs553fb4 {margin:0px 0px;}
#wa-row-jytnkuxs553fb4>div {padding: 0px 0px;}
#wa-row-jytnkuxs553fo0 {margin:0px 0px;}
#wa-row-jytnkuxs553fo0>div {padding: 0px 0px;}
#wa-row-jytnkuxs553g0w {margin:0px 0px;}
#wa-row-jytnkuxs553g0w>div {padding: 0px 0px;}
#wa-row-jytnkv6p553fhk {margin:0px 0px;}
#wa-row-jytnkv6p553fhk>div {padding: 0px 0px;}
#wa-row-jytnkv7y553d5s {margin:0px -12px;}
#wa-row-jytnkv7y553d5s>div {padding: 0px 12px;}
#wa-row-jytnkv93553g0w {margin:0px 0px;}
#wa-row-jytnkv93553g0w>div {padding: 0px 0px;}
#wa-row-jytnkv9l553dc8 {margin:0px 0px;}
#wa-row-jytnkv9l553dc8>div {padding: 0px 0px;}
}
